.container { padding: 0px; }
h1 { text-align: center; font-size: 30px; line-height: 32px; }
.hentry { padding: 0 10px; }
.page #content  { padding: 0; }
.archive #content { padding: 0 0 !important; }
.archive .container { padding: 0 0 !important; }
#mobile-header { 
	display: block; 
	background: url('img/home-hero.jpg') no-repeat; 
	background-size: cover;
	width: 100%;
	height: 240px;
}
.page-template-page-videos-php #primary { padding: 0px !important; }
.page-template-page-videos-php #main { padding: 0 15px !important; }
.home .container-fluid { padding: 0px; }
.home #content { padding: 0 0 !important; background: #0b0011; }
.home #content .container {
	padding: 0px !important;
}
#show-more {
	display: none;
}
.navbar { margin-bottom: 0px; }
#home { padding: 15px;}
#site-navigation .container-fluid { padding: 0 15px; }
#locate-dealer {
	padding: 1em;
	background: #f9f9f9;
}
#locate-dealer .input-group-btn{ 
	display: block; 
	width: 100%; 
}
#locate-dealer .input-group .form-control {
	float: none;
}
.navbar-default { 
	background: #212121; 
	border-color: #212121;
}
.navbar-default .navbar-toggle {	
	border-color: #999; 
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-family: "Raleway", arial, sans-serif;
	font-weight: 600;
	font-size: 11px;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
	color: #fff;
	background-color: #005799;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
	background-color: #005799;
	color: #fff;
}
.btn { 
	width: 100%; 
	display: block; 
}
#locate-dealer input[type=text] {
	display: block;
	margin: 0.5em 0;
	border-radius: 0 !important;
	width: 100%;
}
.input-group { display: block; }
.call-block {
  background: linear-gradient(#007ab7 0%, #005799 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #005799;
  border-radius: 4px;
  margin: 1em auto;
  padding: 12px;
  width: 100%;
}
.call-block h2 {
  color: #FFFFFF;
  font-family: Arial;
  font-size: 18px;
  font-weight: 700;
  margin: 0 !important;
  text-align: center;
}
.call-block h2 .darken {
  color: #FAA61A;
}
/* Home */
#secondary .sidebar-block li,
.sidebar-block li{
	text-align: center;
	width: 50%;
	margin: 10px auto;
}
#secondary .sidebar-block li img,
.sidebar-block li img {
	max-width: 100%;
}
#secondary .sidebar-block,
.sidebar-block {
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
}
/* Footer */

.shortcode-text-box h4 {
	font-size: 18px;
	font-weight: 700;
	text-align: center !important;
	color: #005799;
	text-transform: uppercase;
}

.text-box { text-align: center; }

.shortcode-text-box p { text-align: center !important; }

.shortcode-text-box p img { margin: 1em 0; }

#colophon {
	background-color: #efefef;
	border-top: 2px solid #005799;
	padding: 1em 15px;
}
.footer-widget {
	padding: 1em; 
}
.widget_nav_menu li a{
	display: block;
	font-family: "Raleway", arial;
	text-align: center;
	font-size: 10px;
	width: 100%;
	font-weight: 700;
	text-transform: uppercase;
	padding: 10px 25px;
	background: #005799;
	box-shadow: 0px 0px 3px rgba(0,0,0,0.2);
	color: #fff;
	margin: 5px 0;
}
#testimonials-advert {		text-align: center;		}
#testimonials-advert img{	display: inline;		}

#social-media ul {
	text-align: center;
}
#social-media ul li {
	display: inline-block;
}
#pool-displays {
	padding: 1em 0;
	background: #005799;
	box-shadow: inset 1px 2px 6px #000;
}
.jcarousel {
  position: relative;
  overflow: hidden;
  width: 300px;
  margin: 0 auto;
}
.jcarousel img {
  max-width: 100%;
  height: auto;
  box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
  border: 1px solid #fff;
  padding: 5px;
  background: #fff;
}

.jcarousel h2 {
	font-size: 12px;
	text-transform: none;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  margin-right: 20px;
}

.carousel-controlers-wrap {
	font-size: 2em;
	text-align: center;
	padding: 10px;
}

.carousel-controlers-wrap a {
	color: #fff;
}
.pool-block {
	width: 300px;
	text-align: center;
}
.pool-block a {
	color: #fff;
}
.showroom-tiles {
	background: none repeat scroll 0 0 #005799;
}
.showroom-tile {
	width: 100%;
	display: inline-block;
	min-height: 205px;
}
.showroom-tile img {
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	border: 1px solid #fff;
	padding: 5px;
	background: #fff;
	margin-bottom: 10px;
	margin: 0 auto;
}

.showroom-heading h2{
	font-size: 16px;
	font-weight: 300;
	text-transform: none;
	text-align: center;
	margin: 1em;
}

.showroom-heading h2 a {
	color: #fff;
}

.shortcode-text-box { padding: 10px; }

#profile-shot {
	text-align: center;
	margin: 1em 0;
}

#profile-shot img {
	display: inline;
	border: 1px solid #fff;
	padding: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,0.4);
}
#dealer-address h3 {
	margin: 1em 0;
	font-size: 18px;
	text-align: center;
}
.address-description {
	background: none repeat scroll 0 0 #efefef;
    color: #999;
    display: block;
    margin: 1em 0;
    padding: 15px;
}

#image-gallery img {
	width: 45%;
	margin: 8px 2px 8px 2px;
}

.action-buttons .btn-cta {
	font-size: 10px;
}

#colophon .container { padding: 0 15px; }

#dealer-subsection h2 { text-align: center; }

.certificates-control { text-align: center; font-size: 20px; }

#certificates-gallery { width: 208px; margin: 0 auto; }

.page-template-page-videos-php .shortcode-text-box { text-align: center; }
.page-template-page-videos-php .jcarousel { width: 281px; margin: 0 auto; }
.shortcode-text-box .video-arrow { font-size: 1.8em; }

.testimonial-box {
  height: 245px;
  background: #e8e8e7;
  margin: 1em auto;
  padding: 0px;
  position: relative;
  width: 90%;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);
}
.customer-name {
  font-weight: 700;
  font-family: 'Raleway', Arial, sans-serif;
  color: #3b3b3a;
  font-size: 14px;
}
.rating-stars {
  display: block;
  background: url('img/rating-stars.png') no-repeat center;
  width: 150px;
  height: 26px;
  float: right;
}
.testimonial-date {
  float: left;
  height: 245px;
  width: 30px;
  padding: 20px 10px;
  background: #00747e;
}
.testimonial-date h3 {
  font-size: 20px;
  font-weight: 300;
  letter-spacing: 80px;
  word-wrap: break-word;
  color: #fff;
}
.testimonial-content {
  width: 85%;
  height: auto;
  padding: 20px 10px;
  float: left;
}
.testimonial-title {
  margin: 0;
  color: #00a6e4;
  font-size: 18px;
}
.testimonial-certificate {
	display: none;

}

#cboxContent { width: 100% !important;}
#colorbox { width: 100% !important; }


/*============================================
=            11.0 Showroom Styles            =
============================================*/

ul.pull-right.col-md-4.calls-to-action-buttons {
  margin-right: 1.4em;
}
.single-pools .container-fluid, .single-technology .container-fluid, .single-equipment .container-fluid, .single-water_features .container-fluid {
  padding: 0px !important;
}
.single-pools #content, .single-technology #content, .single-equipment #content, .single-water_features #content {
  margin-top: 0px;
  background-color: #0b0011;
}
.single-technology #primary, .single-equipment #primary {
  background: #0b0011;
}
.single-pools .content-area, .single-technology .content-area, .single-equipment .content-area, .single-water_features .content-area {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#stage-clip {
  height: auto;
  overflow: hidden;
  left: 0;
  width: 100%;
  top: 0;
  position: relative;
}
#pricing #secondary .sidebar-block li {
    float: left;
    margin: 0;
    min-height: 50px;
    text-align: center;
    width: 32%;
}
.post-type-archive-testimonials .side
.inner-stage {
  width: 100%;
}
.parallax-container {
  height: auto !important;
  overflow: hidden;
  display: inline;
  float: left;
  background: no-repeat center;
  background-size: cover;
}

.single-water_features .tablepress {
  width: 50%;
}
.single-water_features .specs-images .spec-image{
  right: 110px;
  left: auto;
  width: auto;
}
.dynamic-container {
  background-repeat: repeat-y;
  background-attachment: fixed;
}
.dynamic-content ul{
  margin-left: 3em;
  list-style: disc;
}
.dynamic-content ul li {
  margin: 1em 0;
}
#dynamic-showroom .slide-arrow { display: none; }
.dynamic-showroom-slide {
  height: auto !important;
  overflow: hidden;
  display: inline;
  float: left;
  background: no-repeat center;
  background-size: cover;
  margin: 2em 0;
}
.dynamic-content .tablepress .highlighted {
  color: #fff;
}
.the-opulence .tablepress .highlighted {
  color: #fff;
}
.the-courtyard-roman .tablepress .highlighted {
  color: #fff;
}
.parallax-wrapper {
  width: 100%;
  margin: 0 auto;
  position: absolute;
  top: 150px;
  left: 44%;
}
.text-box {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    border: 1px solid #ffffff;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    color: #444;
    margin: 2em 1em 1em;
    padding: 30px;
    position: relative;
    width: 95%;
}
.fadeout {
  position: absolute;
  bottom: 0em;
  width: 100%;
  display: none;
  height: 5em;
  left: 0px;
  background: -webkit-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -moz-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -o-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
  background-image: -ms-linear-gradient(rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}
#show-more {
  position: absolute;
  bottom: 10px;
  right: 20px;
  z-index: 999;
  background: #fff;
  border: 1px solid #ccc;
}
.home .text-box {
  position: relative;
  height: auto;
  overflow: hidden;
}
.text-box ul {
  margin: 1em;
  padding-left: 1em;
  list-style: disc;
}
.specs-images .spec-image {
  position: absolute;
  top: 218px;
  left: 550px;
  position: absolute;
  width: 100%;
  display: none;
}
.the-horizon .specs-images .spec-image {
  top: 250px;
}
.single-water_features .pool-name {
  margin-bottom: 4em;
}
.parallax-container .tablepress {
  width: 100%;
  font-size: 11px;
  border: 1px solid #999999;
}
.specs-images .spec-image img {
  height: 285px;
  width: 380px;
}
#specifications .text-box {
  min-height: 550px;
}
.dynamic-content .pull-right, 
.dynamic-content .pull-left {
	width: 100%;
	text-align: center;
}
#overview, #features { height: 500px !important; width: 100% !important; }
.dynamic-text-box {
  width: 100%;
  margin: 2em auto;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  color: #444;
  height: auto;
  padding: 30px;
  border: 1px solid #FFFFFF;
  position: relative;
}
.dynamic-content img { max-width: 100%; } 
.postid-2108 .tablepress {
  width: 50%;
}
.tablepress tfoot th, .tablepress thead th {
  background: #000 !important;
  border: 1px solid #999999;
  color: #fff;
}
.tablepress-table-description {
  font-size: 0.8em;
  font-style: italic;
  clear: none !important;
}
.parallax-container .wrapper {
  position: relative;
  height: 100%;
}
.specs-logo, .pricing-logo {
  opacity: 0.4;
}
.the-sorrento-spa .tablepress .highlighted {
  color: #fff;
}
#options .specs-images .spec-image img {
  height: auto;
}
#options .text-box {
  min-height: 434px;
}
.quadrant {
	bottom: 20px;
    display: block;
    padding: 0 25px;
    position: absolute;
    vertical-align: bottom;
}
#overview .quadrant {
  width: 100%;
}
#gallery.parallax-container {
    height: 700px !important;
}
#features.parallax-container {
  height: 750px !important;
}
#color-basic {
  z-index: 3;
  padding-top: 30px;
}
.parallax-inner-container {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  background-size: cover !important;
  left: 0;
}
#color-basic.parallax-inner-container {
  /*background-size: auto !important; */
  background-repeat: no-repeat;
  background-color: #0b0011;
  background-position: center;
}
#finishes {
  background-size: cover;
}
#lighting {
  background-size: cover;
}
#color-smart {
  position: absolute;
  top: 0;
  z-index: 2;
  left: 0;
  background: url('img/fibreglass_pools/water-background-image.jpg');
  background-size: cover;
}
#smart-reveal {
  z-index: 44;
  position: absolute;
  right: 10%;
  bottom: 15%;
}
#color-smart-reveal {
	background: url("img/why_smrt_btn.png") no-repeat scroll center center / contain rgba(0, 0, 0, 0);
    border: 0 none;
    display: block;
    height: 37px;
    margin: 0 auto;
    text-indent: -9999px;
    width: 100%;
}
#color-smart-reveal:hover {
  opacity: 0.8;
}
#specifications .parallax-slide-title, #pricing .parallax-slide-title {
  text-align: left;
}
#pricing .sidebar-block li a img {
  width: 100%;
}
.overview-feature-text {
	width: 100%;
}
.feature-drawing {
  padding: 30px;
  background: rgba(255, 255, 255, 0.9);
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
  border: 1px solid #FFFFFF;
  margin: 0 auto;
  margin-top: 10em;
  max-height: 750px;
}
h2.light-slide-title {
  font-size: 32px;
  text-align: center;
}
.feature-drawing img {
  margin: 0 auto;
  width: 50%;
}
.no-bg-copy {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.4);
    color: #fff;
    margin: 2em auto;
    padding: 20px 30px;
    width: 100%;
}
.no-bg-copy ul {
  list-style: disc;
  margin-left: 3em;
  color: #fff;
}

.no-bg-copy .pool-title {
  color: #fff;
  font-weight: 400;
  font-size: 28px;
}
.no-bg-copy p {
  color: #fff;
  text-align: justify;
}
.no-bg-copy p span {
  color: #fff !important;
}
.text-box p {
  text-align: justify;
}
/* Consistent Background Slides */

#overview, #specifications, #features {
  background-color: #0b0011;
}
#features {
  background: url('img/features-bg-new.jpg') no-repeat fixed;
  background-size: cover;
}
.text-box h2 {
  color: #444;
  font-weight: 600;
  font-size: 28px;
  text-align: center;
  margin: 5px 0;
}
.dynamic-text-box h2 {
  color: #444;
  font-weight: 600;
  font-size: 28px;
  text-align: left;
  margin: 5px 0;
}
#colours {
  position: relative;
  height: 1445px !important;
}
#colours .text-box {
  width: 100%;
  margin: 1em auto;
  clear: both;
  text-align: center;
}
#colours .wp-caption {
  display: inline-block;
}
#colours .wp-caption img {
  box-shadow: 3px 2px 11px rgba(0, 0, 0, 0.4);
  border: 1px solid rgba(255, 255, 255, 0.5);
}
#colours .wp-caption .wp-caption-text {
  text-align: center;
  font-weight: 700;
  font-size: 0.8em;
}
#colours .transparent-box {
  margin: 10em 0;
}
#colours .smart-colours-feature {
  background: url('img/smart-colour-splash.png') no-repeat center;
  height: 950px;
  background-position: initial;
  display: none;
  position: absolute;
  right: -40px;
  background-position: -252px;
  background-size: cover;
}
#technology {
  background: url('img/fibreglass_pools/carbon-fibre-background.jpg');
  background-size: cover;
  background-attachment: fixed;
}
#gallery {
  background: url('img/patterns/asfalt.png');
}
/*========== 11.1 Navigation Breadcrumbs  ==========*/

#slide-navigation .slide-bc {
  float: left;
  display: block;
  margin-right: -54px;
}
#dynamic-showroom #slide-navigation {
  text-align: center;
}
#dynamic-showroom .slide-bc {
  float: none;
  display: inline-block;
  margin-right: -54px;
}
.loader {
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: url('img/throbber.GIF') 50% 50% no-repeat rgb(249, 249, 249);
}
.loader .loading-text {
  position: fixed;
  display: block;
  margin: 0 auto;
  top: 70%;
  text-align: center;
  font-size: 1.4em;
  font-weight: 700;
  text-transform: uppercase;
  font-family: 'Raleway', Arial, sans-serif;
  width: 100%;
}
.tech-splash {
  background: url('img/tech-splash.png') no-repeat center;
  height: 950px;
  background-position: 0 -51px;
  width: 840px;
  position: absolute;
  right: -30px;
  display: none;
}
.slide-bc a {
  color: #FFF;
  display: block;
  width: 200px;
  text-align: center;
  text-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
  padding: 12px 0;
  font-size: 12px;
  font-family: 'Raleway', Arial, sans-serif;
  font-weight: 700;
  z-index: 556;
  text-transform: uppercase;
}
.slide-bc.active a {
  color: #000;
}
#dynamic-showroom .slide-bc a {
  font-size: 10px;
  line-height: 18px;
}
.overview-copy { width: 100%; }
.slide-breadcrumbs {
  width: 100%;
  z-index: 555;
  position: absolute;
  bottom: 8px;
  display: none;
}
ul#slide-navigation {
  width: 1096px;
  margin: 0 auto;
}
ul#dynamic-slide-navigation {
  width: 1096px;
  margin: 0 auto;
}
.wf-img-padding img {
  margin: 10px;
  border: 1px solid #fff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.4);
}
.lighting-images, .water-feature-finish-examples, .finishes-images {
  text-align: center;
  width: 85%;
  margin: 0 auto;
}
#lighting h2, #finishes h2 {
  text-align: left;
}
.single-pools .slide-arrow {
  display: block;
  height: 75px;
  width: 75px;
  position: absolute;
  z-index: 556;
  text-shadow: 1px 2px 10px rgba(0, 0, 0, 0.4);
  box-shadow: 1px 2px 8px rgba(0, 0, 0, 0.6);
  border: 3px solid #fff;
  border-radius: 37.5px;
  background: #c3ef32;
  opacity: 0.9;
  text-align: center;
  font-size: 40px;
  vertical-align: middle;
}
.pika-stage {
	width: 100% !important;
	margin: 2em auto;
}
.pika-thumbs {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
    bottom: 105px;
    padding: 15px 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}
.single-pools .slide-arrow:hover {
  background: rgba(195, 239, 50, 0.8);
}
.single-pools .slide-arrow i {
  vertical-align: middle;
}
.single-pools .slide-arrow i.glyphicon.glyphicon-chevron-left {
  left: -4px;
}
.single-pools .slide-arrow i.glyphicon.glyphicon-chevron-right {
  top: -2px;
}
.single-pools .slide-arrow {
  display: none;
}